### Function

# Camel header_encode_phrase

#### Declaration [src]

    gchar*
    camel_header_encode_phrase (
      const guchar* in
    )

#### Description [src]

Encodes a ‘phrase’ header according to the rules in rfc2047.

#### Parameters

`in`

  Type: `const guchar*`

  Header to encode.

  The data is owned by the caller of the function.

#### Return value

Type: `gchar*`

The encoded ‘phrase’.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.